﻿.about-box{
    width: 100%;
    display: block;
    position: relative;
    margin-top: 140px;
    min-height: calc(100vh - 140px);
}
.pages-banner-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
}
.pages-banner-img-box{
    width: 100%;
    height: calc(100vh - 140px);
    display: block;
    position: relative;
}
.pages-banner-img{
    width: 100%;
    height: 100%;
    display: block;
}

.about-all-box{
    width: 1600px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
    box-sizing: border-box;
    padding: 140px 0;
}
.about-title-box{
    width: calc(100% - 1024px);
    display: inline-block;
    vertical-align: top;
    position: sticky;
    top: 160px;
}
.about-title-box h2>p{
    font-family: 'roboto';
    font-weight: 700;
    font-size: 46px;
    color: #22b197;
    letter-spacing: 0.4em;
    line-height: 46px;
}
.about-title-box h2>span{
    font-family: 'Noto Sans TC';
    font-size: 18px;
    color: #22b197;
    letter-spacing: 0.06em;
    line-height: 46px;
}
.about-title-slong{
    font-family: 'Noto Sans TC';
    font-weight: 300;
    font-size: 16px;
    color: #666;
    letter-spacing: 0.06em;
    margin-top: 5px;
    line-height: 1.6;
}
.about-info-box{
    width: 1024px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
}
.about-text-box{
    width: 100%;
    display: block;
}
.about-text-box p{
    width: calc((100% - 130px) / 3);
    display: inline-block;
    vertical-align: top;
    font-family: 'Noto Sans TC';
    font-weight: 300;
    font-size: 18px;
    color: #666;
    letter-spacing: 0.06em;
    line-height: 36px;
}
.about-text-box p:nth-child(2n){
    margin: 0 65px;
}
.about-img-box{
    width: 100%;
    height: 600px;
    display: block;
    margin-top: 100px;
}



@media only screen and (max-width: 1600px){
    .about-all-box{
        width: 1400px;
    }
    .about-title-box{
        width: calc(100% - 960px);
        box-sizing: border-box;
        padding-right: 40px;
    }
    .about-info-box{
        width: 960px;
    }
    .about-img-box{
        height: calc((600 / 1024) * 960px);
    }
}
@media only screen and (max-width: 1400px){
    .about-all-box{
        width: 1200px;
    }
    .about-title-box{
        width: calc(100% - 760px);
    }
    .about-info-box{
        width: 760px;
    }
    .about-text-box p:nth-child(2n) {
        margin: 0 30px;
    }
    .about-text-box p {
        width: calc((100% - 60px) / 3);
    }
    .about-img-box{
        height: calc((600 / 1024) * 760px);
    }
}
@media only screen and (max-width: 1200px){
    .about-all-box{
        width: 1000px;
        padding: 100px 0;
    }
    .about-title-box{
        width: calc(100% - 660px);
    }
    .about-info-box{
        width: 660px;
    }
    .about-img-box{
        height: calc((600 / 1024) * 660px);
    }
}
@media only screen and (max-width: 1000px){
    .about-box{
        margin-top: 79px;
    }
    .pages-banner-img-box{
        height: calc((950 / 1920) * 100vw); 
    }
    .about-all-box{
        width: 750px;
        padding: 60px 0;
    }
    .about-title{
        font-size: 0;
        line-height: initial;
    }
    .about-title-box{
        width: 100%;
        display: block;
        position: static;
        margin-bottom: 40px;
    }
    .about-info-box{
        width: 100%;
    }
    .about-img-box {
        height: calc((600 / 1024) * 750px);
        margin-top: 40px;
    }
}
@media only screen and (max-width: 768px){
    .about-all-box{
        width: 550px;
        padding: 40px 0;
    }
    .about-title-box{
        margin-bottom: 20px;
    }
    .about-title-box h2>p{
        font-size: 32px;
        letter-spacing: 0.2em;
        line-height: 36px;
    }
    .about-img-box {
        height: calc((600 / 1024) * 550px);
        margin-top: 20px;
    }
    .about-title-box h2>span{
        font-size: 16px;
        display: block;
        line-height: 30px;
    }
    .about-title-slong{
        font-size: 14px;
    }
    .about-text-box p{
        width: 100%;
        display: block;
        margin-bottom: 20px;
        font-size: 16px;
    }
    .about-text-box p:nth-child(2n){
        margin: 0;
        margin-bottom: 20px;
    }
    .about-text-box p:last-child{
        margin-bottom: 0;
    }
}
@media only screen and (max-width: 550px){
    .about-box{
        margin-top: 67px;
    }
    .about-all-box{
        width: 95vw;
        padding: 20px 0;
    }
    .about-title-box{
        margin-bottom: 10px;
    }
    .about-title-box h2>p{
        font-size: 22px;
        letter-spacing: 0.2em;
        line-height: 30px;
    }
    .about-img-box {
        height: calc((600 / 1024) * 95vw);
        margin-top: 10px;
    }
    .about-title-box h2>span{
        font-size: 14px;
        line-height: 22px;
    }
    .about-title-slong{
        font-size: 12px;
    }
    .about-text-box p{
        margin-bottom: 10px;
        font-size: 14px;
        line-height: 1.6;
    }
    .about-text-box p:nth-child(2n){
        margin: 0;
        margin-bottom: 10px;
    }
    .about-text-box p:last-child{
        margin-bottom: 0;
    }
}


